[Top] [All Lists]

Re: More Linux/SGI status

Subject: Re: More Linux/SGI status
From: Erik Troan <>
Date: Thu, 16 Oct 1997 13:36:08 -0400 (EDT)
In-reply-to: <Pine.LNX.3.96.971016101737.29805F-100000@caddyshack>
On Thu, 16 Oct 1997, Timothy Stonis wrote:

>   This happens for all of the noarch (architecture independant) packages
> (filesystem, setup, etc).  You have to change the /usr/lib/rpmrc file so
> that mips is compatible with noarch packages. Just search for sparc or
> alpha and copy what they do. 

I just fixed this in my build tree; RPM 2.4.9 will handle this better.


| "Tarball is idiomatically related to furball and hairball" -- Carl D. Roth  |
|                                                                             |
|       Erik Troan   =     =          |

<Prev in Thread] Current Thread [Next in Thread>